<!doctype html>
<html>
  <head>
    <title>contact</title>
  </head>
  <body>
    <header>
        <nav>
          <a href="home.html">Home</a>
          <a href="about.html">About</a>
        </nav>
      </header>
      <main>
        <h1></h1>
        <h2></h2>
        <p>
          The person you are trying to contact has died.
        </p>
        <p>
          Sorry.
        </p>
      </main>
      <footer>
        <div>Copyright 1982 by me!</div>
        <div>I like pie</div>
      </footer>
  </body>
</html>